# EDGE - Home Assistant Community Add-ons

![Project Stage][project-stage-shield]
![Maintenance][maintenance-shield]
[![License][license-shield]](LICENSE.md)

[![GitLab CI][gitlabci-shield]][gitlabci]
![Awesome][awesome-shield]

[![Discord][discord-shield]][discord]
[![Community Forum][forum-shield]][forum]

## WARNING! THIS IS AN EDGE REPOSITORY

This Home Assistant Add-ons repository contains edge builds of add-ons. Edge
builds add-ons are based upon the latest development version.

- They may not work at all.
- They might stop working at any time.
- They could have a negative impact on your system.

This repository was created for:

- Anybody willing to test.
- Anybody interested in trying out upcoming add-ons or add-on features.
- Developers.

If you are more interested in stable releases of our add-ons:

<https://github.com/hassio-addons/repository>

## Installation

Adding this add-ons repository to your Home Assistant instance is
pretty straightforward. In the Home Assistant add-on store,
a possibility to add a repository is provided.

Use the following URL to add this repository:

```txt
https://github.com/hassio-addons/repository-edge
```

## Add-ons provided by this repository

### &#10003; [ADB - Android Debug Bridge][addon-adb]

![Latest Version][adb-version-shield]
![Supports armhf Architecture][adb-armhf-shield]
![Supports armv7 Architecture][adb-armv7-shield]
![Supports aarch64 Architecture][adb-aarch64-shield]
![Supports amd64 Architecture][adb-amd64-shield]
![Supports i386 Architecture][adb-i386-shield]
![Docker Pulls][adb-pulls-shield]

The Android Debug Bridge server program

[:books: ADB - Android Debug Bridge add-on documentation][addon-doc-adb]

### &#10003; [AdGuard Home][addon-adguard]

![Latest Version][adguard-version-shield]
![Supports armhf Architecture][adguard-armhf-shield]
![Supports armv7 Architecture][adguard-armv7-shield]
![Supports aarch64 Architecture][adguard-aarch64-shield]
![Supports amd64 Architecture][adguard-amd64-shield]
![Supports i386 Architecture][adguard-i386-shield]
![Docker Pulls][adguard-pulls-shield]

Network-wide ads & trackers blocking DNS server

[:books: AdGuard Home add-on documentation][addon-doc-adguard]

### &#10003; [AirCast][addon-aircast]

![Latest Version][aircast-version-shield]
![Supports armhf Architecture][aircast-armhf-shield]
![Supports armv7 Architecture][aircast-armv7-shield]
![Supports aarch64 Architecture][aircast-aarch64-shield]
![Supports amd64 Architecture][aircast-amd64-shield]
![Supports i386 Architecture][aircast-i386-shield]
![Docker Pulls][aircast-pulls-shield]

AirPlay capabilities for your Chromecast devices.

[:books: AirCast add-on documentation][addon-doc-aircast]

### &#10003; [AirSonos][addon-airsonos]

![Latest Version][airsonos-version-shield]
![Supports armhf Architecture][airsonos-armhf-shield]
![Supports armv7 Architecture][airsonos-armv7-shield]
![Supports aarch64 Architecture][airsonos-aarch64-shield]
![Supports amd64 Architecture][airsonos-amd64-shield]
![Supports i386 Architecture][airsonos-i386-shield]
![Docker Pulls][airsonos-pulls-shield]

AirPlay capabilities for your Sonos (and UPnP) devices.

[:books: AirSonos add-on documentation][addon-doc-airsonos]

### &#10003; [AppDaemon 4][addon-appdaemon]

![Latest Version][appdaemon-version-shield]
![Supports armhf Architecture][appdaemon-armhf-shield]
![Supports armv7 Architecture][appdaemon-armv7-shield]
![Supports aarch64 Architecture][appdaemon-aarch64-shield]
![Supports amd64 Architecture][appdaemon-amd64-shield]
![Supports i386 Architecture][appdaemon-i386-shield]
![Docker Pulls][appdaemon-pulls-shield]

Python Apps and Dashboard using AppDaemon 4.x for Home Assistant

[:books: AppDaemon 4 add-on documentation][addon-doc-appdaemon]

### &#10003; [Bitwarden RS][addon-bitwarden]

![Latest Version][bitwarden-version-shield]
![Supports armhf Architecture][bitwarden-armhf-shield]
![Supports armv7 Architecture][bitwarden-armv7-shield]
![Supports aarch64 Architecture][bitwarden-aarch64-shield]
![Supports amd64 Architecture][bitwarden-amd64-shield]
![Supports i386 Architecture][bitwarden-i386-shield]
![Docker Pulls][bitwarden-pulls-shield]

Open source password management solution

[:books: Bitwarden RS add-on documentation][addon-doc-bitwarden]

### &#10003; [Bookstack][addon-bookstack]

![Latest Version][bookstack-version-shield]
![Supports armhf Architecture][bookstack-armhf-shield]
![Supports armv7 Architecture][bookstack-armv7-shield]
![Supports aarch64 Architecture][bookstack-aarch64-shield]
![Supports amd64 Architecture][bookstack-amd64-shield]
![Supports i386 Architecture][bookstack-i386-shield]
![Docker Pulls][bookstack-pulls-shield]

Simple & Free Wiki Software

[:books: Bookstack add-on documentation][addon-doc-bookstack]

### &#10003; [Example][addon-example]

![Latest Version][example-version-shield]
![Supports armhf Architecture][example-armhf-shield]
![Supports armv7 Architecture][example-armv7-shield]
![Supports aarch64 Architecture][example-aarch64-shield]
![Supports amd64 Architecture][example-amd64-shield]
![Supports i386 Architecture][example-i386-shield]
![Docker Pulls][example-pulls-shield]

Example add-on by Community Home Assistant Add-ons

[:books: Example add-on documentation][addon-doc-example]

### &#10003; [FTP][addon-ftp]

![Latest Version][ftp-version-shield]
![Supports armhf Architecture][ftp-armhf-shield]
![Supports armv7 Architecture][ftp-armv7-shield]
![Supports aarch64 Architecture][ftp-aarch64-shield]
![Supports amd64 Architecture][ftp-amd64-shield]
![Supports i386 Architecture][ftp-i386-shield]
![Docker Pulls][ftp-pulls-shield]

A secure and fast FTP server for Home Assistant

[:books: FTP add-on documentation][addon-doc-ftp]

### &#10003; [Firefly III][addon-firefly-iii]

![Latest Version][firefly-iii-version-shield]
![Supports armhf Architecture][firefly-iii-armhf-shield]
![Supports armv7 Architecture][firefly-iii-armv7-shield]
![Supports aarch64 Architecture][firefly-iii-aarch64-shield]
![Supports amd64 Architecture][firefly-iii-amd64-shield]
![Supports i386 Architecture][firefly-iii-i386-shield]
![Docker Pulls][firefly-iii-pulls-shield]

A free and open source personal finance manager

[:books: Firefly III add-on documentation][addon-doc-firefly-iii]

### &#10003; [FlexTV][addon-phlex]

![Latest Version][phlex-version-shield]
![Supports armhf Architecture][phlex-armhf-shield]
![Supports armv7 Architecture][phlex-armv7-shield]
![Supports aarch64 Architecture][phlex-aarch64-shield]
![Supports amd64 Architecture][phlex-amd64-shield]
![Supports i386 Architecture][phlex-i386-shield]
![Docker Pulls][phlex-pulls-shield]

A super-sexy text and voice interface for Plex

[:books: FlexTV add-on documentation][addon-doc-phlex]

### &#10003; [Folding@home][addon-foldingathome]

![Latest Version][foldingathome-version-shield]
![Supports armhf Architecture][foldingathome-armhf-shield]
![Supports armv7 Architecture][foldingathome-armv7-shield]
![Supports aarch64 Architecture][foldingathome-aarch64-shield]
![Supports amd64 Architecture][foldingathome-amd64-shield]
![Supports i386 Architecture][foldingathome-i386-shield]
![Docker Pulls][foldingathome-pulls-shield]

Fighting disease with a world wide distributed super computer

[:books: Folding@home add-on documentation][addon-doc-foldingathome]

### &#10003; [Glances][addon-glances]

![Latest Version][glances-version-shield]
![Supports armhf Architecture][glances-armhf-shield]
![Supports armv7 Architecture][glances-armv7-shield]
![Supports aarch64 Architecture][glances-aarch64-shield]
![Supports amd64 Architecture][glances-amd64-shield]
![Supports i386 Architecture][glances-i386-shield]
![Docker Pulls][glances-pulls-shield]

A cross-platform system monitoring tool

[:books: Glances add-on documentation][addon-doc-glances]

### &#10003; [Grafana][addon-grafana]

![Latest Version][grafana-version-shield]
![Supports armhf Architecture][grafana-armhf-shield]
![Supports armv7 Architecture][grafana-armv7-shield]
![Supports aarch64 Architecture][grafana-aarch64-shield]
![Supports amd64 Architecture][grafana-amd64-shield]
![Supports i386 Architecture][grafana-i386-shield]
![Docker Pulls][grafana-pulls-shield]

The open platform for beautiful analytics and monitoring

[:books: Grafana add-on documentation][addon-doc-grafana]

### &#10003; [Grocy][addon-grocy]

![Latest Version][grocy-version-shield]
![Supports armhf Architecture][grocy-armhf-shield]
![Supports armv7 Architecture][grocy-armv7-shield]
![Supports aarch64 Architecture][grocy-aarch64-shield]
![Supports amd64 Architecture][grocy-amd64-shield]
![Supports i386 Architecture][grocy-i386-shield]
![Docker Pulls][grocy-pulls-shield]

ERP beyond your fridge! A groceries & household management solution for your home

[:books: Grocy add-on documentation][addon-doc-grocy]

### &#10003; [Happy Bubbles][addon-happy-bubbles]

![Latest Version][happy-bubbles-version-shield]
![Supports armhf Architecture][happy-bubbles-armhf-shield]
![Supports armv7 Architecture][happy-bubbles-armv7-shield]
![Supports aarch64 Architecture][happy-bubbles-aarch64-shield]
![Supports amd64 Architecture][happy-bubbles-amd64-shield]
![Supports i386 Architecture][happy-bubbles-i386-shield]
![Docker Pulls][happy-bubbles-pulls-shield]

Presence detection server for Happy Bubbles Bluetooth beacon-based presence detection system.

[:books: Happy Bubbles add-on documentation][addon-doc-happy-bubbles]

### &#10003; [Home Panel][addon-home-panel]

![Latest Version][home-panel-version-shield]
![Supports armhf Architecture][home-panel-armhf-shield]
![Supports armv7 Architecture][home-panel-armv7-shield]
![Supports aarch64 Architecture][home-panel-aarch64-shield]
![Supports amd64 Architecture][home-panel-amd64-shield]
![Supports i386 Architecture][home-panel-i386-shield]
![Docker Pulls][home-panel-pulls-shield]

A web frontend for controlling the home

[:books: Home Panel add-on documentation][addon-doc-home-panel]

### &#10003; [IDE][addon-ide]

![Latest Version][ide-version-shield]
![Supports armhf Architecture][ide-armhf-shield]
![Supports armv7 Architecture][ide-armv7-shield]
![Supports aarch64 Architecture][ide-aarch64-shield]
![Supports amd64 Architecture][ide-amd64-shield]
![Supports i386 Architecture][ide-i386-shield]
![Docker Pulls][ide-pulls-shield]

Advanced IDE for Home Assistant, based on Cloud9 IDE

[:books: IDE add-on documentation][addon-doc-ide]

### &#10003; [InfluxDB][addon-influxdb]

![Latest Version][influxdb-version-shield]
![Supports armhf Architecture][influxdb-armhf-shield]
![Supports armv7 Architecture][influxdb-armv7-shield]
![Supports aarch64 Architecture][influxdb-aarch64-shield]
![Supports amd64 Architecture][influxdb-amd64-shield]
![Supports i386 Architecture][influxdb-i386-shield]
![Docker Pulls][influxdb-pulls-shield]

Scalable datastore for metrics, events, and real-time analytics

[:books: InfluxDB add-on documentation][addon-doc-influxdb]

### &#10003; [JupyterLab Lite][addon-jupyterlablite]

![Latest Version][jupyterlablite-version-shield]
![Supports armhf Architecture][jupyterlablite-armhf-shield]
![Supports armv7 Architecture][jupyterlablite-armv7-shield]
![Supports aarch64 Architecture][jupyterlablite-aarch64-shield]
![Supports amd64 Architecture][jupyterlablite-amd64-shield]
![Supports i386 Architecture][jupyterlablite-i386-shield]
![Docker Pulls][jupyterlablite-pulls-shield]

Create documents containing live code, equations, visualizations, and explanatory text.

[:books: JupyterLab Lite add-on documentation][addon-doc-jupyterlablite]

### &#10003; [Log Viewer][addon-log-viewer]

![Latest Version][log-viewer-version-shield]
![Supports armhf Architecture][log-viewer-armhf-shield]
![Supports armv7 Architecture][log-viewer-armv7-shield]
![Supports aarch64 Architecture][log-viewer-aarch64-shield]
![Supports amd64 Architecture][log-viewer-amd64-shield]
![Supports i386 Architecture][log-viewer-i386-shield]
![Docker Pulls][log-viewer-pulls-shield]

Browser-based log utility for Home Assistant

[:books: Log Viewer add-on documentation][addon-doc-log-viewer]

### &#10003; [Lutron Certificate][addon-lutron-cert]

![Latest Version][lutron-cert-version-shield]
![Supports armhf Architecture][lutron-cert-armhf-shield]
![Supports armv7 Architecture][lutron-cert-armv7-shield]
![Supports aarch64 Architecture][lutron-cert-aarch64-shield]
![Supports amd64 Architecture][lutron-cert-amd64-shield]
![Supports i386 Architecture][lutron-cert-i386-shield]
![Docker Pulls][lutron-cert-pulls-shield]

Generate certificate to control Lutron Caseta bridge locally

[:books: Lutron Certificate add-on documentation][addon-doc-lutron-cert]

### &#10003; [MQTT Server & Web client][addon-mqtt]

![Latest Version][mqtt-version-shield]
![Supports armhf Architecture][mqtt-armhf-shield]
![Supports armv7 Architecture][mqtt-armv7-shield]
![Supports aarch64 Architecture][mqtt-aarch64-shield]
![Supports amd64 Architecture][mqtt-amd64-shield]
![Supports i386 Architecture][mqtt-i386-shield]
![Docker Pulls][mqtt-pulls-shield]

Mosquitto MQTT Server bundled with Hivemq's web client

[:books: MQTT Server & Web client add-on documentation][addon-doc-mqtt]

### &#10003; [Matrix][addon-matrix]

![Latest Version][matrix-version-shield]
![Supports armhf Architecture][matrix-armhf-shield]
![Supports armv7 Architecture][matrix-armv7-shield]
![Supports aarch64 Architecture][matrix-aarch64-shield]
![Supports amd64 Architecture][matrix-amd64-shield]
![Supports i386 Architecture][matrix-i386-shield]
![Docker Pulls][matrix-pulls-shield]

A secure and decentralized communication platform.

[:books: Matrix add-on documentation][addon-doc-matrix]

### &#10003; [Mopidy][addon-mopidy]

![Latest Version][mopidy-version-shield]
![Supports armhf Architecture][mopidy-armhf-shield]
![Supports armv7 Architecture][mopidy-armv7-shield]
![Supports aarch64 Architecture][mopidy-aarch64-shield]
![Supports amd64 Architecture][mopidy-amd64-shield]
![Supports i386 Architecture][mopidy-i386-shield]
![Docker Pulls][mopidy-pulls-shield]

Mopidy is an extensible music server

[:books: Mopidy add-on documentation][addon-doc-mopidy]

### &#10003; [Network UPS Tools][addon-nut]

![Latest Version][nut-version-shield]
![Supports armhf Architecture][nut-armhf-shield]
![Supports armv7 Architecture][nut-armv7-shield]
![Supports aarch64 Architecture][nut-aarch64-shield]
![Supports amd64 Architecture][nut-amd64-shield]
![Supports i386 Architecture][nut-i386-shield]
![Docker Pulls][nut-pulls-shield]

Manage battery backup (UPS) devices

[:books: Network UPS Tools add-on documentation][addon-doc-nut]

### &#10003; [Nginx Proxy Manager][addon-nginxproxymanager]

![Latest Version][nginxproxymanager-version-shield]
![Supports armhf Architecture][nginxproxymanager-armhf-shield]
![Supports armv7 Architecture][nginxproxymanager-armv7-shield]
![Supports aarch64 Architecture][nginxproxymanager-aarch64-shield]
![Supports amd64 Architecture][nginxproxymanager-amd64-shield]
![Supports i386 Architecture][nginxproxymanager-i386-shield]
![Docker Pulls][nginxproxymanager-pulls-shield]

Manage Nginx proxy hosts with a simple, powerful interface

[:books: Nginx Proxy Manager add-on documentation][addon-doc-nginxproxymanager]

### &#10003; [Node-RED][addon-node-red]

![Latest Version][node-red-version-shield]
![Supports armhf Architecture][node-red-armhf-shield]
![Supports armv7 Architecture][node-red-armv7-shield]
![Supports aarch64 Architecture][node-red-aarch64-shield]
![Supports amd64 Architecture][node-red-amd64-shield]
![Supports i386 Architecture][node-red-i386-shield]
![Docker Pulls][node-red-pulls-shield]

Flow-based programming for the Internet of Things

[:books: Node-RED add-on documentation][addon-doc-node-red]

### &#10003; [Plex Media Server][addon-plex]

![Latest Version][plex-version-shield]
![Supports armhf Architecture][plex-armhf-shield]
![Supports armv7 Architecture][plex-armv7-shield]
![Supports aarch64 Architecture][plex-aarch64-shield]
![Supports amd64 Architecture][plex-amd64-shield]
![Supports i386 Architecture][plex-i386-shield]
![Docker Pulls][plex-pulls-shield]

Recorded media, live TV, online news, and podcasts ready to stream.

[:books: Plex Media Server add-on documentation][addon-doc-plex]

### &#10003; [Portainer][addon-portainer]

![Latest Version][portainer-version-shield]
![Supports armhf Architecture][portainer-armhf-shield]
![Supports armv7 Architecture][portainer-armv7-shield]
![Supports aarch64 Architecture][portainer-aarch64-shield]
![Supports amd64 Architecture][portainer-amd64-shield]
![Supports i386 Architecture][portainer-i386-shield]
![Docker Pulls][portainer-pulls-shield]

Manage your Docker environment with ease

[:books: Portainer add-on documentation][addon-doc-portainer]

### &#10003; [Prometheus][addon-prometheus]

![Latest Version][prometheus-version-shield]
![Supports armhf Architecture][prometheus-armhf-shield]
![Supports armv7 Architecture][prometheus-armv7-shield]
![Supports aarch64 Architecture][prometheus-aarch64-shield]
![Supports amd64 Architecture][prometheus-amd64-shield]
![Supports i386 Architecture][prometheus-i386-shield]
![Docker Pulls][prometheus-pulls-shield]

Cloud native metrics

[:books: Prometheus add-on documentation][addon-doc-prometheus]

### &#10003; [SQLite Web][addon-sqlite-web]

![Latest Version][sqlite-web-version-shield]
![Supports armhf Architecture][sqlite-web-armhf-shield]
![Supports armv7 Architecture][sqlite-web-armv7-shield]
![Supports aarch64 Architecture][sqlite-web-aarch64-shield]
![Supports amd64 Architecture][sqlite-web-amd64-shield]
![Supports i386 Architecture][sqlite-web-i386-shield]
![Docker Pulls][sqlite-web-pulls-shield]

Explore your SQLite database

[:books: SQLite Web add-on documentation][addon-doc-sqlite-web]

### &#10003; [SSH & Web Terminal][addon-ssh]

![Latest Version][ssh-version-shield]
![Supports armhf Architecture][ssh-armhf-shield]
![Supports armv7 Architecture][ssh-armv7-shield]
![Supports aarch64 Architecture][ssh-aarch64-shield]
![Supports amd64 Architecture][ssh-amd64-shield]
![Supports i386 Architecture][ssh-i386-shield]
![Docker Pulls][ssh-pulls-shield]

SSH & Web Terminal access to your Home Assistant instance

[:books: SSH & Web Terminal add-on documentation][addon-doc-ssh]

### &#10003; [Spotify Connect][addon-spotify]

![Latest Version][spotify-version-shield]
![Supports armhf Architecture][spotify-armhf-shield]
![Supports armv7 Architecture][spotify-armv7-shield]
![Supports aarch64 Architecture][spotify-aarch64-shield]
![Supports amd64 Architecture][spotify-amd64-shield]
![Supports i386 Architecture][spotify-i386-shield]
![Docker Pulls][spotify-pulls-shield]

Play Spotify music on your Home Assistant device

[:books: Spotify Connect add-on documentation][addon-doc-spotify]

### &#10003; [TasmoAdmin][addon-tasmoadmin]

![Latest Version][tasmoadmin-version-shield]
![Supports armhf Architecture][tasmoadmin-armhf-shield]
![Supports armv7 Architecture][tasmoadmin-armv7-shield]
![Supports aarch64 Architecture][tasmoadmin-aarch64-shield]
![Supports amd64 Architecture][tasmoadmin-amd64-shield]
![Supports i386 Architecture][tasmoadmin-i386-shield]
![Docker Pulls][tasmoadmin-pulls-shield]

Centrally manage all your Sonoff-Tasmota devices

[:books: TasmoAdmin add-on documentation][addon-doc-tasmoadmin]

### &#10003; [Tautulli][addon-tautulli]

![Latest Version][tautulli-version-shield]
![Supports armhf Architecture][tautulli-armhf-shield]
![Supports armv7 Architecture][tautulli-armv7-shield]
![Supports aarch64 Architecture][tautulli-aarch64-shield]
![Supports amd64 Architecture][tautulli-amd64-shield]
![Supports i386 Architecture][tautulli-i386-shield]
![Docker Pulls][tautulli-pulls-shield]

Monitoring and tracking tool for Plex Media Server

[:books: Tautulli add-on documentation][addon-doc-tautulli]

### &#10003; [The Lounge][addon-thelounge]

![Latest Version][thelounge-version-shield]
![Supports armhf Architecture][thelounge-armhf-shield]
![Supports armv7 Architecture][thelounge-armv7-shield]
![Supports aarch64 Architecture][thelounge-aarch64-shield]
![Supports amd64 Architecture][thelounge-amd64-shield]
![Supports i386 Architecture][thelounge-i386-shield]
![Docker Pulls][thelounge-pulls-shield]

A self-hosted web IRC client

[:books: The Lounge add-on documentation][addon-doc-thelounge]

### &#10003; [Tor][addon-tor]

![Latest Version][tor-version-shield]
![Supports armhf Architecture][tor-armhf-shield]
![Supports armv7 Architecture][tor-armv7-shield]
![Supports aarch64 Architecture][tor-aarch64-shield]
![Supports amd64 Architecture][tor-amd64-shield]
![Supports i386 Architecture][tor-i386-shield]
![Docker Pulls][tor-pulls-shield]

Protect your privacy and access Home Assistant via Tor.

[:books: Tor add-on documentation][addon-doc-tor]

### &#10003; [Traccar][addon-traccar]

![Latest Version][traccar-version-shield]
![Supports armhf Architecture][traccar-armhf-shield]
![Supports armv7 Architecture][traccar-armv7-shield]
![Supports aarch64 Architecture][traccar-aarch64-shield]
![Supports amd64 Architecture][traccar-amd64-shield]
![Supports i386 Architecture][traccar-i386-shield]
![Docker Pulls][traccar-pulls-shield]

Modern GPS Tracking Platform

[:books: Traccar add-on documentation][addon-doc-traccar]

### &#10003; [UniFi Controller][addon-unifi]

![Latest Version][unifi-version-shield]
![Supports armhf Architecture][unifi-armhf-shield]
![Supports armv7 Architecture][unifi-armv7-shield]
![Supports aarch64 Architecture][unifi-aarch64-shield]
![Supports amd64 Architecture][unifi-amd64-shield]
![Supports i386 Architecture][unifi-i386-shield]
![Docker Pulls][unifi-pulls-shield]

Manage your UniFi network using a web browser

[:books: UniFi Controller add-on documentation][addon-doc-unifi]

### &#10003; [VSCode Remote][addon-vscode-remote]

![Latest Version][vscode-remote-version-shield]
![Supports armhf Architecture][vscode-remote-armhf-shield]
![Supports armv7 Architecture][vscode-remote-armv7-shield]
![Supports aarch64 Architecture][vscode-remote-aarch64-shield]
![Supports amd64 Architecture][vscode-remote-amd64-shield]
![Supports i386 Architecture][vscode-remote-i386-shield]
![Docker Pulls][vscode-remote-pulls-shield]

VSCode Remote access to Home Assistant

[:books: VSCode Remote add-on documentation][addon-doc-vscode-remote]

### &#10003; [Visual Studio Code][addon-vscode]

![Latest Version][vscode-version-shield]
![Supports armhf Architecture][vscode-armhf-shield]
![Supports armv7 Architecture][vscode-armv7-shield]
![Supports aarch64 Architecture][vscode-aarch64-shield]
![Supports amd64 Architecture][vscode-amd64-shield]
![Supports i386 Architecture][vscode-i386-shield]
![Docker Pulls][vscode-pulls-shield]

Fully featured VSCode experience, to edit your HA config in the browser, including auto-completion!

[:books: Visual Studio Code add-on documentation][addon-doc-vscode]

### &#10003; [WireGuard][addon-wireguard]

![Latest Version][wireguard-version-shield]
![Supports armhf Architecture][wireguard-armhf-shield]
![Supports armv7 Architecture][wireguard-armv7-shield]
![Supports aarch64 Architecture][wireguard-aarch64-shield]
![Supports amd64 Architecture][wireguard-amd64-shield]
![Supports i386 Architecture][wireguard-i386-shield]
![Docker Pulls][wireguard-pulls-shield]

Fast, modern, secure VPN tunnel

[:books: WireGuard add-on documentation][addon-doc-wireguard]

### &#10003; [Z-Wave to MQTT][addon-zwave2mqtt]

![Latest Version][zwave2mqtt-version-shield]
![Supports armhf Architecture][zwave2mqtt-armhf-shield]
![Supports armv7 Architecture][zwave2mqtt-armv7-shield]
![Supports aarch64 Architecture][zwave2mqtt-aarch64-shield]
![Supports amd64 Architecture][zwave2mqtt-amd64-shield]
![Supports i386 Architecture][zwave2mqtt-i386-shield]
![Docker Pulls][zwave2mqtt-pulls-shield]

Fully configurable Z-Wave to MQTT gateway and control panel

[:books: Z-Wave to MQTT add-on documentation][addon-doc-zwave2mqtt]

### &#10003; [ZeroTier One][addon-zerotier]

![Latest Version][zerotier-version-shield]
![Supports armhf Architecture][zerotier-armhf-shield]
![Supports armv7 Architecture][zerotier-armv7-shield]
![Supports aarch64 Architecture][zerotier-aarch64-shield]
![Supports amd64 Architecture][zerotier-amd64-shield]
![Supports i386 Architecture][zerotier-i386-shield]
![Docker Pulls][zerotier-pulls-shield]

Radically simplify your network with a virtual networking layer that works the same everywhere

[:books: ZeroTier One add-on documentation][addon-doc-zerotier]

### &#10003; [chrony][addon-chrony]

![Latest Version][chrony-version-shield]
![Supports armhf Architecture][chrony-armhf-shield]
![Supports armv7 Architecture][chrony-armv7-shield]
![Supports aarch64 Architecture][chrony-aarch64-shield]
![Supports amd64 Architecture][chrony-amd64-shield]
![Supports i386 Architecture][chrony-i386-shield]
![Docker Pulls][chrony-pulls-shield]

A local NTP (Network Time Protocol) server for cameras etc.

[:books: chrony add-on documentation][addon-doc-chrony]

### &#10003; [ledfx][addon-ledfx]

![Latest Version][ledfx-version-shield]
![Supports armhf Architecture][ledfx-armhf-shield]
![Supports armv7 Architecture][ledfx-armv7-shield]
![Supports aarch64 Architecture][ledfx-aarch64-shield]
![Supports amd64 Architecture][ledfx-amd64-shield]
![Supports i386 Architecture][ledfx-i386-shield]
![Docker Pulls][ledfx-pulls-shield]

A network based LED effect controller with support for advanced real-time audio effects!

[:books: ledfx add-on documentation][addon-doc-ledfx]

### &#10003; [motionEye][addon-motioneye]

![Latest Version][motioneye-version-shield]
![Supports armhf Architecture][motioneye-armhf-shield]
![Supports armv7 Architecture][motioneye-armv7-shield]
![Supports aarch64 Architecture][motioneye-aarch64-shield]
![Supports amd64 Architecture][motioneye-amd64-shield]
![Supports i386 Architecture][motioneye-i386-shield]
![Docker Pulls][motioneye-pulls-shield]

Simple, elegant and feature-rich CCTV/NVR for your cameras

[:books: motionEye add-on documentation][addon-doc-motioneye]

### &#10003; [phpMyAdmin][addon-phpmyadmin]

![Latest Version][phpmyadmin-version-shield]
![Supports armhf Architecture][phpmyadmin-armhf-shield]
![Supports armv7 Architecture][phpmyadmin-armv7-shield]
![Supports aarch64 Architecture][phpmyadmin-aarch64-shield]
![Supports amd64 Architecture][phpmyadmin-amd64-shield]
![Supports i386 Architecture][phpmyadmin-i386-shield]
![Docker Pulls][phpmyadmin-pulls-shield]

A web interface for the official MariaDB add-on

[:books: phpMyAdmin add-on documentation][addon-doc-phpmyadmin]

## Releases

Add-on releases are **NOT** based on [Semantic Versioning][semver], unlike
all our other repositories. The latest build commit SHA hash of each
add-on, represents the version number.

## Support

Got questions?

You have several options to get them answered:

- The Home Assistant Community Add-ons [Discord Chat Server][discord]
- The Home Assistant [Community Forum][forum].
- The Home Assistant [Discord Chat Server][discord-ha].
- Join the [Reddit subreddit][reddit] in [/r/homeassistant][reddit]

You could also open an issue here on GitHub. Note, we use a separate
GitHub repository for each add-on. Please ensure you are creating the issue
on the correct GitHub repository matching the add-on.

- [Open an issue for the add-on: ADB - Android Debug Bridge][adb-issue]
- [Open an issue for the add-on: AdGuard Home][adguard-issue]
- [Open an issue for the add-on: AirCast][aircast-issue]
- [Open an issue for the add-on: AirSonos][airsonos-issue]
- [Open an issue for the add-on: AppDaemon 4][appdaemon-issue]
- [Open an issue for the add-on: Bitwarden RS][bitwarden-issue]
- [Open an issue for the add-on: Bookstack][bookstack-issue]
- [Open an issue for the add-on: Example][example-issue]
- [Open an issue for the add-on: FTP][ftp-issue]
- [Open an issue for the add-on: Firefly III][firefly-iii-issue]
- [Open an issue for the add-on: FlexTV][phlex-issue]
- [Open an issue for the add-on: Folding@home][foldingathome-issue]
- [Open an issue for the add-on: Glances][glances-issue]
- [Open an issue for the add-on: Grafana][grafana-issue]
- [Open an issue for the add-on: Grocy][grocy-issue]
- [Open an issue for the add-on: Happy Bubbles][happy-bubbles-issue]
- [Open an issue for the add-on: Home Panel][home-panel-issue]
- [Open an issue for the add-on: IDE][ide-issue]
- [Open an issue for the add-on: InfluxDB][influxdb-issue]
- [Open an issue for the add-on: JupyterLab Lite][jupyterlablite-issue]
- [Open an issue for the add-on: Log Viewer][log-viewer-issue]
- [Open an issue for the add-on: Lutron Certificate][lutron-cert-issue]
- [Open an issue for the add-on: MQTT Server & Web client][mqtt-issue]
- [Open an issue for the add-on: Matrix][matrix-issue]
- [Open an issue for the add-on: Mopidy][mopidy-issue]
- [Open an issue for the add-on: Network UPS Tools][nut-issue]
- [Open an issue for the add-on: Nginx Proxy Manager][nginxproxymanager-issue]
- [Open an issue for the add-on: Node-RED][node-red-issue]
- [Open an issue for the add-on: Plex Media Server][plex-issue]
- [Open an issue for the add-on: Portainer][portainer-issue]
- [Open an issue for the add-on: Prometheus][prometheus-issue]
- [Open an issue for the add-on: SQLite Web][sqlite-web-issue]
- [Open an issue for the add-on: SSH & Web Terminal][ssh-issue]
- [Open an issue for the add-on: Spotify Connect][spotify-issue]
- [Open an issue for the add-on: TasmoAdmin][tasmoadmin-issue]
- [Open an issue for the add-on: Tautulli][tautulli-issue]
- [Open an issue for the add-on: The Lounge][thelounge-issue]
- [Open an issue for the add-on: Tor][tor-issue]
- [Open an issue for the add-on: Traccar][traccar-issue]
- [Open an issue for the add-on: UniFi Controller][unifi-issue]
- [Open an issue for the add-on: VSCode Remote][vscode-remote-issue]
- [Open an issue for the add-on: Visual Studio Code][vscode-issue]
- [Open an issue for the add-on: WireGuard][wireguard-issue]
- [Open an issue for the add-on: Z-Wave to MQTT][zwave2mqtt-issue]
- [Open an issue for the add-on: ZeroTier One][zerotier-issue]
- [Open an issue for the add-on: chrony][chrony-issue]
- [Open an issue for the add-on: ledfx][ledfx-issue]
- [Open an issue for the add-on: motionEye][motioneye-issue]
- [Open an issue for the add-on: phpMyAdmin][phpmyadmin-issue]

For a general repository issue or add-on ideas [open an issue here][issue]

## Contributing

This is an active open-source project. We are always open to people who want to
use the code or contribute to it.

We have set up a separate document containing our
[contribution guidelines](CONTRIBUTING.md).

Thank you for being involved! :heart_eyes:

## Adding a new add-on

We are currently not accepting third party add-ons to this repository.

For questions, please contact [Franck Nijhof][frenck]:

- Drop him an email: frenck@addons.community
- Chat with him on [Discord Chat][discord]
- Message him via the forums: [frenck][forum-frenck]

## License

MIT License

Copyright (c) 2018-2021 Franck Nijhof

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all
copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
SOFTWARE.

[addon-adb]: https://github.com/hassio-addons/addon-adb/tree/2d811e5
[addon-doc-adb]: https://github.com/hassio-addons/addon-adb/blob/2d811e5/README.md
[adb-issue]: https://github.com/hassio-addons/addon-adb/issues
[adb-version-shield]: https://img.shields.io/badge/version-2d811e5-blue.svg
[adb-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/adb-amd64.svg
[adb-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[adb-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[adb-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[adb-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[adb-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-adguard]: https://github.com/hassio-addons/addon-adguard-home/tree/ab2190d
[addon-doc-adguard]: https://github.com/hassio-addons/addon-adguard-home/blob/ab2190d/README.md
[adguard-issue]: https://github.com/hassio-addons/addon-adguard-home/issues
[adguard-version-shield]: https://img.shields.io/badge/version-ab2190d-blue.svg
[adguard-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/adguard-armhf.svg
[adguard-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[adguard-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[adguard-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[adguard-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[adguard-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-aircast]: https://github.com/hassio-addons/addon-aircast/tree/2d7ec69
[addon-doc-aircast]: https://github.com/hassio-addons/addon-aircast/blob/2d7ec69/README.md
[aircast-issue]: https://github.com/hassio-addons/addon-aircast/issues
[aircast-version-shield]: https://img.shields.io/badge/version-2d7ec69-blue.svg
[aircast-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/aircast-amd64.svg
[aircast-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[aircast-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[aircast-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[aircast-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[aircast-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-airsonos]: https://github.com/hassio-addons/addon-airsonos/tree/a51d20c
[addon-doc-airsonos]: https://github.com/hassio-addons/addon-airsonos/blob/a51d20c/README.md
[airsonos-issue]: https://github.com/hassio-addons/addon-airsonos/issues
[airsonos-version-shield]: https://img.shields.io/badge/version-a51d20c-blue.svg
[airsonos-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/airsonos-amd64.svg
[airsonos-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[airsonos-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[airsonos-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[airsonos-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[airsonos-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-appdaemon]: https://github.com/hassio-addons/addon-appdaemon/tree/0378903
[addon-doc-appdaemon]: https://github.com/hassio-addons/addon-appdaemon/blob/0378903/README.md
[appdaemon-issue]: https://github.com/hassio-addons/addon-appdaemon/issues
[appdaemon-version-shield]: https://img.shields.io/badge/version-0378903-blue.svg
[appdaemon-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/appdaemon-armhf.svg
[appdaemon-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[appdaemon-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[appdaemon-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[appdaemon-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[appdaemon-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-bitwarden]: https://github.com/hassio-addons/addon-bitwarden/tree/a43e92c
[addon-doc-bitwarden]: https://github.com/hassio-addons/addon-bitwarden/blob/a43e92c/README.md
[bitwarden-issue]: https://github.com/hassio-addons/addon-bitwarden/issues
[bitwarden-version-shield]: https://img.shields.io/badge/version-a43e92c-blue.svg
[bitwarden-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/bitwarden-amd64.svg
[bitwarden-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[bitwarden-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[bitwarden-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[bitwarden-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[bitwarden-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-bookstack]: https://github.com/hassio-addons/addon-bookstack/tree/e7c5f86
[addon-doc-bookstack]: https://github.com/hassio-addons/addon-bookstack/blob/e7c5f86/README.md
[bookstack-issue]: https://github.com/hassio-addons/addon-bookstack/issues
[bookstack-version-shield]: https://img.shields.io/badge/version-e7c5f86-blue.svg
[bookstack-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/bookstack-armhf.svg
[bookstack-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[bookstack-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[bookstack-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[bookstack-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[bookstack-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-example]: https://github.com/hassio-addons/addon-example/tree/fd207a4
[addon-doc-example]: https://github.com/hassio-addons/addon-example/blob/fd207a4/README.md
[example-issue]: https://github.com/hassio-addons/addon-example/issues
[example-version-shield]: https://img.shields.io/badge/version-fd207a4-blue.svg
[example-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/example-armhf.svg
[example-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[example-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[example-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[example-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[example-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-ftp]: https://github.com/hassio-addons/addon-ftp/tree/1c615cc
[addon-doc-ftp]: https://github.com/hassio-addons/addon-ftp/blob/1c615cc/README.md
[ftp-issue]: https://github.com/hassio-addons/addon-ftp/issues
[ftp-version-shield]: https://img.shields.io/badge/version-1c615cc-blue.svg
[ftp-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/ftp-armhf.svg
[ftp-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[ftp-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[ftp-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[ftp-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[ftp-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-firefly-iii]: https://github.com/hassio-addons/addon-firefly-iii/tree/3609591
[addon-doc-firefly-iii]: https://github.com/hassio-addons/addon-firefly-iii/blob/3609591/README.md
[firefly-iii-issue]: https://github.com/hassio-addons/addon-firefly-iii/issues
[firefly-iii-version-shield]: https://img.shields.io/badge/version-3609591-blue.svg
[firefly-iii-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/firefly-iii-amd64.svg
[firefly-iii-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[firefly-iii-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[firefly-iii-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[firefly-iii-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[firefly-iii-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-phlex]: https://github.com/hassio-addons/addon-phlex/tree/224e081
[addon-doc-phlex]: https://github.com/hassio-addons/addon-phlex/blob/224e081/README.md
[phlex-issue]: https://github.com/hassio-addons/addon-phlex/issues
[phlex-version-shield]: https://img.shields.io/badge/version-224e081-blue.svg
[phlex-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/phlex-armhf.svg
[phlex-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[phlex-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[phlex-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[phlex-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[phlex-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-foldingathome]: https://github.com/hassio-addons/addon-foldingathome/tree/65580fd
[addon-doc-foldingathome]: https://github.com/hassio-addons/addon-foldingathome/blob/65580fd/README.md
[foldingathome-issue]: https://github.com/hassio-addons/addon-foldingathome/issues
[foldingathome-version-shield]: https://img.shields.io/badge/version-65580fd-blue.svg
[foldingathome-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/foldingathome-amd64.svg
[foldingathome-aarch64-shield]: https://img.shields.io/badge/aarch64-no-red.svg
[foldingathome-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[foldingathome-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[foldingathome-armv7-shield]: https://img.shields.io/badge/armv7-no-red.svg
[foldingathome-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-glances]: https://github.com/hassio-addons/addon-glances/tree/068f182
[addon-doc-glances]: https://github.com/hassio-addons/addon-glances/blob/068f182/README.md
[glances-issue]: https://github.com/hassio-addons/addon-glances/issues
[glances-version-shield]: https://img.shields.io/badge/version-068f182-blue.svg
[glances-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/glances-armhf.svg
[glances-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[glances-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[glances-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[glances-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[glances-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-grafana]: https://github.com/hassio-addons/addon-grafana/tree/1b8b498
[addon-doc-grafana]: https://github.com/hassio-addons/addon-grafana/blob/1b8b498/README.md
[grafana-issue]: https://github.com/hassio-addons/addon-grafana/issues
[grafana-version-shield]: https://img.shields.io/badge/version-1b8b498-blue.svg
[grafana-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/grafana-amd64.svg
[grafana-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[grafana-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[grafana-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[grafana-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[grafana-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-grocy]: https://github.com/hassio-addons/addon-grocy/tree/1cdc62f
[addon-doc-grocy]: https://github.com/hassio-addons/addon-grocy/blob/1cdc62f/README.md
[grocy-issue]: https://github.com/hassio-addons/addon-grocy/issues
[grocy-version-shield]: https://img.shields.io/badge/version-1cdc62f-blue.svg
[grocy-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/grocy-armhf.svg
[grocy-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[grocy-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[grocy-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[grocy-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[grocy-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-happy-bubbles]: https://github.com/hassio-addons/addon-happy-bubbles/tree/6c25122
[addon-doc-happy-bubbles]: https://github.com/hassio-addons/addon-happy-bubbles/blob/6c25122/README.md
[happy-bubbles-issue]: https://github.com/hassio-addons/addon-happy-bubbles/issues
[happy-bubbles-version-shield]: https://img.shields.io/badge/version-6c25122-blue.svg
[happy-bubbles-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/happy-bubbles-armhf.svg
[happy-bubbles-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[happy-bubbles-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[happy-bubbles-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[happy-bubbles-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[happy-bubbles-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-home-panel]: https://github.com/hassio-addons/addon-home-panel/tree/060b7d1
[addon-doc-home-panel]: https://github.com/hassio-addons/addon-home-panel/blob/060b7d1/README.md
[home-panel-issue]: https://github.com/hassio-addons/addon-home-panel/issues
[home-panel-version-shield]: https://img.shields.io/badge/version-060b7d1-blue.svg
[home-panel-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/home-panel-armhf.svg
[home-panel-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[home-panel-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[home-panel-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[home-panel-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[home-panel-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-ide]: https://github.com/hassio-addons/addon-ide/tree/f8a4afd
[addon-doc-ide]: https://github.com/hassio-addons/addon-ide/blob/f8a4afd/README.md
[ide-issue]: https://github.com/hassio-addons/addon-ide/issues
[ide-version-shield]: https://img.shields.io/badge/version-f8a4afd-blue.svg
[ide-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/ide-armhf.svg
[ide-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[ide-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[ide-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[ide-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[ide-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-influxdb]: https://github.com/hassio-addons/addon-influxdb/tree/9ff7ab8
[addon-doc-influxdb]: https://github.com/hassio-addons/addon-influxdb/blob/9ff7ab8/README.md
[influxdb-issue]: https://github.com/hassio-addons/addon-influxdb/issues
[influxdb-version-shield]: https://img.shields.io/badge/version-9ff7ab8-blue.svg
[influxdb-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/influxdb-amd64.svg
[influxdb-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[influxdb-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[influxdb-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[influxdb-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[influxdb-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-jupyterlablite]: https://github.com/hassio-addons/addon-jupyterlab-lite/tree/ba6de32
[addon-doc-jupyterlablite]: https://github.com/hassio-addons/addon-jupyterlab-lite/blob/ba6de32/README.md
[jupyterlablite-issue]: https://github.com/hassio-addons/addon-jupyterlab-lite/issues
[jupyterlablite-version-shield]: https://img.shields.io/badge/version-ba6de32-blue.svg
[jupyterlablite-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/jupyterlablite-amd64.svg
[jupyterlablite-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[jupyterlablite-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[jupyterlablite-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[jupyterlablite-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[jupyterlablite-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-log-viewer]: https://github.com/hassio-addons/addon-log-viewer/tree/fade46f
[addon-doc-log-viewer]: https://github.com/hassio-addons/addon-log-viewer/blob/fade46f/README.md
[log-viewer-issue]: https://github.com/hassio-addons/addon-log-viewer/issues
[log-viewer-version-shield]: https://img.shields.io/badge/version-fade46f-blue.svg
[log-viewer-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/log-viewer-armhf.svg
[log-viewer-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[log-viewer-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[log-viewer-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[log-viewer-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[log-viewer-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-lutron-cert]: https://github.com/hassio-addons/addon-lutron-cert/tree/1587b8a
[addon-doc-lutron-cert]: https://github.com/hassio-addons/addon-lutron-cert/blob/1587b8a/README.md
[lutron-cert-issue]: https://github.com/hassio-addons/addon-lutron-cert/issues
[lutron-cert-version-shield]: https://img.shields.io/badge/version-1587b8a-blue.svg
[lutron-cert-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/lutron-cert-armhf.svg
[lutron-cert-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[lutron-cert-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[lutron-cert-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[lutron-cert-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[lutron-cert-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-mqtt]: https://github.com/hassio-addons/addon-mqtt/tree/2dba78d
[addon-doc-mqtt]: https://github.com/hassio-addons/addon-mqtt/blob/2dba78d/README.md
[mqtt-issue]: https://github.com/hassio-addons/addon-mqtt/issues
[mqtt-version-shield]: https://img.shields.io/badge/version-2dba78d-blue.svg
[mqtt-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/mqtt-armhf.svg
[mqtt-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[mqtt-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[mqtt-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[mqtt-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[mqtt-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-matrix]: https://github.com/hassio-addons/addon-matrix/tree/1bc84ce
[addon-doc-matrix]: https://github.com/hassio-addons/addon-matrix/blob/1bc84ce/README.md
[matrix-issue]: https://github.com/hassio-addons/addon-matrix/issues
[matrix-version-shield]: https://img.shields.io/badge/version-1bc84ce-blue.svg
[matrix-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/matrix-armhf.svg
[matrix-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[matrix-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[matrix-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[matrix-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[matrix-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-mopidy]: https://github.com/hassio-addons/addon-mopidy/tree/06fcfd1
[addon-doc-mopidy]: https://github.com/hassio-addons/addon-mopidy/blob/06fcfd1/README.md
[mopidy-issue]: https://github.com/hassio-addons/addon-mopidy/issues
[mopidy-version-shield]: https://img.shields.io/badge/version-06fcfd1-blue.svg
[mopidy-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/mopidy-amd64.svg
[mopidy-aarch64-shield]: https://img.shields.io/badge/aarch64-no-red.svg
[mopidy-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[mopidy-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[mopidy-armv7-shield]: https://img.shields.io/badge/armv7-no-red.svg
[mopidy-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-nut]: https://github.com/hassio-addons/addon-nut/tree/c022f38
[addon-doc-nut]: https://github.com/hassio-addons/addon-nut/blob/c022f38/README.md
[nut-issue]: https://github.com/hassio-addons/addon-nut/issues
[nut-version-shield]: https://img.shields.io/badge/version-c022f38-blue.svg
[nut-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/nut-armhf.svg
[nut-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[nut-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[nut-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[nut-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[nut-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-nginxproxymanager]: https://github.com/hassio-addons/addon-nginx-proxy-manager/tree/c3fa718
[addon-doc-nginxproxymanager]: https://github.com/hassio-addons/addon-nginx-proxy-manager/blob/c3fa718/README.md
[nginxproxymanager-issue]: https://github.com/hassio-addons/addon-nginx-proxy-manager/issues
[nginxproxymanager-version-shield]: https://img.shields.io/badge/version-c3fa718-blue.svg
[nginxproxymanager-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/nginxproxymanager-armhf.svg
[nginxproxymanager-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[nginxproxymanager-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[nginxproxymanager-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[nginxproxymanager-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[nginxproxymanager-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-node-red]: https://github.com/hassio-addons/addon-node-red/tree/a6442d0
[addon-doc-node-red]: https://github.com/hassio-addons/addon-node-red/blob/a6442d0/README.md
[node-red-issue]: https://github.com/hassio-addons/addon-node-red/issues
[node-red-version-shield]: https://img.shields.io/badge/version-a6442d0-blue.svg
[node-red-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/node-red-armhf.svg
[node-red-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[node-red-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[node-red-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[node-red-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[node-red-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-plex]: https://github.com/hassio-addons/addon-plex/tree/ae65483
[addon-doc-plex]: https://github.com/hassio-addons/addon-plex/blob/ae65483/README.md
[plex-issue]: https://github.com/hassio-addons/addon-plex/issues
[plex-version-shield]: https://img.shields.io/badge/version-ae65483-blue.svg
[plex-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/plex-amd64.svg
[plex-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[plex-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[plex-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[plex-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[plex-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-portainer]: https://github.com/hassio-addons/addon-portainer/tree/ffbbff3
[addon-doc-portainer]: https://github.com/hassio-addons/addon-portainer/blob/ffbbff3/README.md
[portainer-issue]: https://github.com/hassio-addons/addon-portainer/issues
[portainer-version-shield]: https://img.shields.io/badge/version-ffbbff3-blue.svg
[portainer-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/portainer-armhf.svg
[portainer-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[portainer-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[portainer-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[portainer-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[portainer-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-prometheus]: https://github.com/hassio-addons/addon-prometheus/tree/45a1472
[addon-doc-prometheus]: https://github.com/hassio-addons/addon-prometheus/blob/45a1472/README.md
[prometheus-issue]: https://github.com/hassio-addons/addon-prometheus/issues
[prometheus-version-shield]: https://img.shields.io/badge/version-45a1472-blue.svg
[prometheus-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/prometheus-amd64.svg
[prometheus-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[prometheus-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[prometheus-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[prometheus-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[prometheus-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-sqlite-web]: https://github.com/hassio-addons/addon-sqlite-web/tree/05c5270
[addon-doc-sqlite-web]: https://github.com/hassio-addons/addon-sqlite-web/blob/05c5270/README.md
[sqlite-web-issue]: https://github.com/hassio-addons/addon-sqlite-web/issues
[sqlite-web-version-shield]: https://img.shields.io/badge/version-05c5270-blue.svg
[sqlite-web-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/sqlite-web-armhf.svg
[sqlite-web-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[sqlite-web-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[sqlite-web-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[sqlite-web-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[sqlite-web-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-ssh]: https://github.com/hassio-addons/addon-ssh/tree/efbd7c2
[addon-doc-ssh]: https://github.com/hassio-addons/addon-ssh/blob/efbd7c2/README.md
[ssh-issue]: https://github.com/hassio-addons/addon-ssh/issues
[ssh-version-shield]: https://img.shields.io/badge/version-efbd7c2-blue.svg
[ssh-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/ssh-armhf.svg
[ssh-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[ssh-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[ssh-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[ssh-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[ssh-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-spotify]: https://github.com/hassio-addons/addon-spotify-connect/tree/57d017d
[addon-doc-spotify]: https://github.com/hassio-addons/addon-spotify-connect/blob/57d017d/README.md
[spotify-issue]: https://github.com/hassio-addons/addon-spotify-connect/issues
[spotify-version-shield]: https://img.shields.io/badge/version-57d017d-blue.svg
[spotify-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/spotify-amd64.svg
[spotify-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[spotify-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[spotify-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[spotify-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[spotify-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-tasmoadmin]: https://github.com/hassio-addons/addon-tasmoadmin/tree/3cc0410
[addon-doc-tasmoadmin]: https://github.com/hassio-addons/addon-tasmoadmin/blob/3cc0410/README.md
[tasmoadmin-issue]: https://github.com/hassio-addons/addon-tasmoadmin/issues
[tasmoadmin-version-shield]: https://img.shields.io/badge/version-3cc0410-blue.svg
[tasmoadmin-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/sonweb-armhf.svg
[tasmoadmin-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[tasmoadmin-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[tasmoadmin-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[tasmoadmin-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[tasmoadmin-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-tautulli]: https://github.com/hassio-addons/addon-tautulli/tree/0e66044
[addon-doc-tautulli]: https://github.com/hassio-addons/addon-tautulli/blob/0e66044/README.md
[tautulli-issue]: https://github.com/hassio-addons/addon-tautulli/issues
[tautulli-version-shield]: https://img.shields.io/badge/version-0e66044-blue.svg
[tautulli-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/tautulli-armhf.svg
[tautulli-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[tautulli-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[tautulli-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[tautulli-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[tautulli-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-thelounge]: https://github.com/hassio-addons/addon-thelounge/tree/d777369
[addon-doc-thelounge]: https://github.com/hassio-addons/addon-thelounge/blob/d777369/README.md
[thelounge-issue]: https://github.com/hassio-addons/addon-thelounge/issues
[thelounge-version-shield]: https://img.shields.io/badge/version-d777369-blue.svg
[thelounge-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/thelounge-armhf.svg
[thelounge-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[thelounge-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[thelounge-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[thelounge-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[thelounge-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-tor]: https://github.com/hassio-addons/addon-tor/tree/ed15106
[addon-doc-tor]: https://github.com/hassio-addons/addon-tor/blob/ed15106/README.md
[tor-issue]: https://github.com/hassio-addons/addon-tor/issues
[tor-version-shield]: https://img.shields.io/badge/version-ed15106-blue.svg
[tor-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/tor-armhf.svg
[tor-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[tor-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[tor-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[tor-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[tor-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-traccar]: https://github.com/hassio-addons/addon-traccar/tree/12ec69d
[addon-doc-traccar]: https://github.com/hassio-addons/addon-traccar/blob/12ec69d/README.md
[traccar-issue]: https://github.com/hassio-addons/addon-traccar/issues
[traccar-version-shield]: https://img.shields.io/badge/version-12ec69d-blue.svg
[traccar-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/traccar-armhf.svg
[traccar-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[traccar-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[traccar-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[traccar-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[traccar-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-unifi]: https://github.com/hassio-addons/addon-unifi/tree/84c6577
[addon-doc-unifi]: https://github.com/hassio-addons/addon-unifi/blob/84c6577/README.md
[unifi-issue]: https://github.com/hassio-addons/addon-unifi/issues
[unifi-version-shield]: https://img.shields.io/badge/version-84c6577-blue.svg
[unifi-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/unifi-amd64.svg
[unifi-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[unifi-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[unifi-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[unifi-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[unifi-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-vscode-remote]: https://github.com/hassio-addons/addon-vscode-remote/tree/1d26708
[addon-doc-vscode-remote]: https://github.com/hassio-addons/addon-vscode-remote/blob/1d26708/README.md
[vscode-remote-issue]: https://github.com/hassio-addons/addon-vscode-remote/issues
[vscode-remote-version-shield]: https://img.shields.io/badge/version-1d26708-blue.svg
[vscode-remote-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/vscode-remote-armhf.svg
[vscode-remote-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[vscode-remote-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[vscode-remote-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[vscode-remote-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[vscode-remote-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-vscode]: https://github.com/hassio-addons/addon-vscode/tree/150dc82
[addon-doc-vscode]: https://github.com/hassio-addons/addon-vscode/blob/150dc82/README.md
[vscode-issue]: https://github.com/hassio-addons/addon-vscode/issues
[vscode-version-shield]: https://img.shields.io/badge/version-150dc82-blue.svg
[vscode-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/vscode-amd64.svg
[vscode-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[vscode-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[vscode-armhf-shield]: https://img.shields.io/badge/armhf-no-red.svg
[vscode-armv7-shield]: https://img.shields.io/badge/armv7-no-red.svg
[vscode-i386-shield]: https://img.shields.io/badge/i386-no-red.svg
[addon-wireguard]: https://github.com/hassio-addons/addon-wireguard/tree/4153744
[addon-doc-wireguard]: https://github.com/hassio-addons/addon-wireguard/blob/4153744/README.md
[wireguard-issue]: https://github.com/hassio-addons/addon-wireguard/issues
[wireguard-version-shield]: https://img.shields.io/badge/version-4153744-blue.svg
[wireguard-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/wireguard-armhf.svg
[wireguard-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[wireguard-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[wireguard-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[wireguard-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[wireguard-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-zwave2mqtt]: https://github.com/hassio-addons/addon-zwave2mqtt/tree/c93da0d
[addon-doc-zwave2mqtt]: https://github.com/hassio-addons/addon-zwave2mqtt/blob/c93da0d/README.md
[zwave2mqtt-issue]: https://github.com/hassio-addons/addon-zwave2mqtt/issues
[zwave2mqtt-version-shield]: https://img.shields.io/badge/version-c93da0d-blue.svg
[zwave2mqtt-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/zwave2mqtt-armhf.svg
[zwave2mqtt-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[zwave2mqtt-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[zwave2mqtt-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[zwave2mqtt-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[zwave2mqtt-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-zerotier]: https://github.com/hassio-addons/addon-zerotier/tree/c97814b
[addon-doc-zerotier]: https://github.com/hassio-addons/addon-zerotier/blob/c97814b/README.md
[zerotier-issue]: https://github.com/hassio-addons/addon-zerotier/issues
[zerotier-version-shield]: https://img.shields.io/badge/version-c97814b-blue.svg
[zerotier-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/zerotier-armhf.svg
[zerotier-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[zerotier-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[zerotier-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[zerotier-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[zerotier-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-chrony]: https://github.com/hassio-addons/addon-chrony/tree/1d98037
[addon-doc-chrony]: https://github.com/hassio-addons/addon-chrony/blob/1d98037/README.md
[chrony-issue]: https://github.com/hassio-addons/addon-chrony/issues
[chrony-version-shield]: https://img.shields.io/badge/version-1d98037-blue.svg
[chrony-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/chrony-armhf.svg
[chrony-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[chrony-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[chrony-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[chrony-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[chrony-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-ledfx]: https://github.com/hassio-addons/addon-ledfx/tree/d56084f
[addon-doc-ledfx]: https://github.com/hassio-addons/addon-ledfx/blob/d56084f/README.md
[ledfx-issue]: https://github.com/hassio-addons/addon-ledfx/issues
[ledfx-version-shield]: https://img.shields.io/badge/version-d56084f-blue.svg
[ledfx-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/ledfx-armhf.svg
[ledfx-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[ledfx-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[ledfx-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[ledfx-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[ledfx-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-motioneye]: https://github.com/hassio-addons/addon-motioneye/tree/5678f5a
[addon-doc-motioneye]: https://github.com/hassio-addons/addon-motioneye/blob/5678f5a/README.md
[motioneye-issue]: https://github.com/hassio-addons/addon-motioneye/issues
[motioneye-version-shield]: https://img.shields.io/badge/version-5678f5a-blue.svg
[motioneye-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/motioneye-armhf.svg
[motioneye-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[motioneye-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[motioneye-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[motioneye-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[motioneye-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[addon-phpmyadmin]: https://github.com/hassio-addons/addon-phpmyadmin/tree/e976198
[addon-doc-phpmyadmin]: https://github.com/hassio-addons/addon-phpmyadmin/blob/e976198/README.md
[phpmyadmin-issue]: https://github.com/hassio-addons/addon-phpmyadmin/issues
[phpmyadmin-version-shield]: https://img.shields.io/badge/version-e976198-blue.svg
[phpmyadmin-pulls-shield]: https://img.shields.io/docker/pulls/hassioaddons/phpmyadmin-armhf.svg
[phpmyadmin-aarch64-shield]: https://img.shields.io/badge/aarch64-yes-green.svg
[phpmyadmin-amd64-shield]: https://img.shields.io/badge/amd64-yes-green.svg
[phpmyadmin-armhf-shield]: https://img.shields.io/badge/armhf-yes-green.svg
[phpmyadmin-armv7-shield]: https://img.shields.io/badge/armv7-yes-green.svg
[phpmyadmin-i386-shield]: https://img.shields.io/badge/i386-yes-green.svg
[awesome-shield]: https://img.shields.io/badge/awesome%3F-yes-brightgreen.svg
[discord-ha]: https://discord.gg/c5DvZ4e
[discord-shield]: https://img.shields.io/discord/478094546522079232.svg
[discord]: https://discord.me/hassioaddons
[forum-frenck]: https://community.home-assistant.io/u/frenck/?u=frenck
[forum-shield]: https://img.shields.io/badge/community-forum-brightgreen.svg
[forum]: https://community.home-assistant.io?u=frenck
[frenck]: https://github.com/frenck
[gitlabci-shield]: https://gitlab.com/hassio-addons/repository-edge/badges/master/pipeline.svg
[gitlabci]: https://gitlab.com/hassio-addons/repository-edge/pipelines
[issue]: https://github.com/hassio-addons/repository-edge/issues
[license-shield]: https://img.shields.io/github/license/hassio-addons/repository-edge.svg
[maintenance-shield]: https://img.shields.io/maintenance/yes/2021.svg
[project-stage-shield]: https://img.shields.io/badge/project%20stage-experimental-yellow.svg
[reddit]: https://reddit.com/r/homeassistant
[semver]: http://semver.org/spec/v2.0.0.html
[third-party-addons]: https://home-assistant.io/hassio/installing_third_party_addons/